Saltar al contenido principal
GET
/
crm
/
lists
/
2026-03
/
{listId}
/
memberships
/
join-order
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03/{listId}/memberships/join-order \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "membershipTimestamp": "2023-11-07T05:31:56Z",
      "recordId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  },
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

listId
string
requerido

Parámetros de consulta

after
string

El token del cursor de paginación del último recurso leído con éxito se devolverá como la propiedad JSON paging.next.after de una respuesta paginada que contenga más resultados.

before
string
limit
integer<int32>
predeterminado:100

El número máximo de resultados que se mostrarán por página.

Respuesta

successful operation

results
object[]
requerido
paging
object
total
integer<int64>

El número total de registros que coinciden con la consulta.

Last modified on April 14, 2026